RubyGems Navigation menu

secure_routes 0.0.1

Routing-level ssl support for ruby application actions

Gemfile
          gem 'secure_routes', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install secure_routes
  
  
  
  
  
  
  

Total downloads 1,079

For this version 1,079

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - February 9, 2011 (12 KB)

Runtime Dependencies: